package com.qunzhixinxi.hnqz.admin.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum IndustryType {

    NOT_STATEMENT_PROFESSIONAL_DESIGN_SERVICE("7499","其他未列明专业技术服务业"),
    APPLICATION_SOFTWARE_DEVELOPMENT("6513","应用软件开发"),
    PROFESSIONAL_DESIGN_SERVICE("7492","专业设计服务"),
    ARTISTIC_CREATION_AND_PERFORMANCE("8810","文艺创作与表演"),
    CULTURAL_EXHIBITION_SERVICE("7284","文化会展服务"),
    SOCIO_ECONOMIC_CONSULTATION("7243","社会经济咨询"),
    TRAVEL_AGENCY_AND_RELATED_SERVICE("7291","旅行社及相关服务"),
    HOME_SERVICE("8010","家庭服务"),
    BUSINESS_AGENT_SERVICE("7297","商务代理代办服务"),
    HEALTH_ADVICE("7244","健康咨询"),
    NOT_STATEMENT_EDUCATION("8399","其他未列明教育");

    private final String code;

    private final String message;
}